%% Three colors of Prologin
\ProvidesPackage{prologin-colors}
\RequirePackage{color}
\definecolor{prologin-blue}{RGB}{51,68,157}
\definecolor{prologin-red}{RGB}{255,18,0}
\definecolor{prologin-yellow}{RGB}{255,235,1}
\endinput
